Package: org.gradle.tooling.provider.model

## [Java] Interface ToolingModelBuilderRegistry

- A registry of tooling model builders. Adding a builder to this registry makes a model (or models) available via the tooling API.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `ToolingModelBuilder` | `getBuilder(String modelName)`
    `void` | `register(ToolingModelBuilder builder)`

- - ### Method Detail

    - #### public ToolingModelBuilder getBuilder(String modelName)

    - #### public void register(ToolingModelBuilder builder)